/**********************************************************/
/* Accordion SLIM */
/**********************************************************/


.accordionslim					{ width:500px; margin:19px 0; }
.accordionslim .acElement a.acHeadline			{ display:block; padding:10px 12px 3px 12px; color:#000; font-weight:bold;cursor:pointer;text-decoration:none; font-size:100%;  }
.accordionslim .acElement a.acHeadline span	{ color:#ff9501; font-weight:bold; }
.accordionslim .acElement .acContent				{ padding:10px 11px 12px 11px; height:1%; }
.accordionslim .acElement .acContentLast		{  }

.accordionslim img { clear:both; float:left; }
.accordionslim .acOpen a.acHeadline					{ background:url(Images/accordion/min500.gif) no-repeat; color:#333; padding:10px 12px 3px 12px; height:23px;}
.accordionslim .acOpen a.acHeadlineFirst		{ background:url(Images/accordion/min500.gif) no-repeat;  border-bottom: 1px solid #cccccc; margin-bottom:3px; color:#2F62C8; }
.accordionslim .acClosed a.acHeadline				{ background:url(Images/accordion/max500.gif) no-repeat; color:#000000;height:23px;}
.accordionslim .acClosed a.acHeadlineFirst	{ background:url(Images/accordion/max500.gif) no-repeat; border-bottom: 1px solid #cccccc; margin-bottom:3px;}
.accordionslim .acClosed a.acHeadlineLast		{ background:url(Images/accordion/max500.gif) no-repeat; padding:4px 12px 6px 12px; border-bottom: 1px solid #cccccc; margin-bottom:3px;}


#contentWrapper .accordionslim table		{ width:100%; }


